/**
* Custom Publish CSS 2014. Author HH/EE - Reviewed for 2015
*
* CONTENTS
*
* Resets........................... Basic and global layout settings
* Typography....................... Settings for fonts and typography
* Structure........................ Grid system
* General Rules.................... OOCSS classes so you don't repeat yourself
* General Wraps.................... Wrapper classes - page wrapper
* General Elements................. For elements on all pages
* Header........................... This is for your header classes
* Menus & Search................... Styling for menu and search field
* Forms............................ Styling for forms. Do not alter defautlt sizing
* Listing.......................... For listing elements
* View............................. For view elements
* Sidebar.......................... Sidebar related classes and general box-styling
* Footer........................... This is for you footer classes
* Misc............................. Misc CustomPublish elements styles
* For administrators............... For elements visible when logged into admin
* Media Queries.................... Stying for mobiles and tablets
*
* To quickly jump to section: cmd/ctrl+f and search for #<section title>
*
*/

/*------------------------------------*
	#RESETS
*------------------------------------*/

html, body, div, span, object, iframe, img {
	margin: 0;
	padding: 0;
}

html {
	font-size: 1em;
	font-family: sans-serif;
		-ms-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
}

body {
	background-color: #ffffff;
	font-family: 'Open Sans', "Helvetica Neue", Helvetica, "Nimbus Sans L", Sans, Sans-serif;
	font-weight: 400;
	line-height: 1.45;
	color: #333;
	-webkit-font-smoothing: none;
	-webkit-font-smoothing: subpixel-antialiased;
	overflow-x: hidden;
	overflow-y: scroll;
}

* {
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

/*  cf = clearfix, add this class to elements you need to clear  */

.cf:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

.cf {
	display: inline-block;
}

html[xmlns] .cf {
	display: block;
}

* html .cf {
	height: 1%;
}

.clearfix, .cpsoptionsclear, .cpsclear { clear: both; font-size: 1px; height: 0; }

img:not([class="cboxPhoto"]) {
	max-width: 100%;
	width: auto;
	height: auto !important;
	border: none;
}

#map_canvas img {
	max-width: inherit;
	height: auto;
}

a img,
map {
	border: none;
}

.body img[align="left"] {
	margin-right: 0.5em;
}

.body img[align="right"] {
	margin-left: 0.5em;
}

.forum {
	clear: both;
}

img[style*="float: left"] {
	padding: 0 .5em .5em 0;
}

img[style*="float: right"] {
	padding: 0 0 .5em .5em;
}

table.layout {
	margin: 0;
	padding: 0;
}

td.layout {
	padding: 0;
	text-align: left;
	vertical-align: top;
}

iframe {
	width: 100%;
	max-width: 100%;
}





/*------------------------------------*
	#TYPOGRAPHY
*------------------------------------*/

h1, h2, h3, h4, h5, h6 {
	margin: 1.414em 0 0.5em;
	font-weight: inherit;
	line-height: 1.2;
}

h1 {
	font-size: 2.827em;
}

.headline,
.headlineview { margin-top: 0; }

h2 { font-size: 1.999em; }
h3 { font-size: 1.777em; }
h4 { font-size: 1.414em; }
h5 { font-size: 1.1em; }
h6 { font-size: 1.1em; }

p {
	margin: 0 0 1em;
}

code,
pre {
	font-family: "Courier New", Courier, monospace;
	font-size: 1em;
}

b,
strong {
	font-weight: bold;
}

em {
	font-style: italic;
}

small {
  font-size: 0.75em;
}

blockquote {
	position: relative;
	padding: 2em;
	font-family: Georgia, serif;
	font-style: italic;
	color: #979797;
}

blockquote:before {
	position: absolute;
	display: inline-block;
	margin-left: -10px;
	z-index: -1;
	content: "201C";
	font-family: Georgia, serif;
	font-size: 3em;
	line-height: 0.1;
	color: #e2e2e2;
}

blockquote:after {
	position: absolute;
	left: 0;
	display: inline-block;
	z-index: -1;
	content: "201D";
	font-family: Georgia, serif;
	font-size: 3em;
	line-height: 0.3;
	color: #e2e2e2;
}

a			{ background: transparent; }
a:link		{ text-decoration: none; color: rgb(70, 95, 66); }
a:visited	{ color: rgb(120, 145, 116); }
a:hover		{ text-decoration: underline; }

/**
* Linked headlines (normally inside LIST-sections)
*/

.headlinelink			{ background: transparent; }
.headlinelink:visited	{}
.headlinelink:hover		{ text-decoration: underline; }

/**
* Linked headlines on listing pages
*/

.headline .headlinelink			{ text-decoration: none; }
.headline .headlinelink:visited	{}
.headline .headlinelink:hover	{ text-decoration: underline; }





/*------------------------------------*
	#STRUCTURE
*------------------------------------*/

.row {
	width:100%;
	display: block;
}

/**
* Padding = gutter size
*/

.column, .columns {
	float: left;
	padding: 0 0.5em;
}

.large-1	{ width: 8.333333333%; }
.large-2	{ width: 16.666666666%; }
.large-3	{ width: 20%; }
.large-4	{ width: 33.333333332%; }
.large-5	{ width: 41.666666665%; }
.large-6	{ width: 50%; }
.large-7	{ width: 60%; }
.large-8	{ width: 66.666666664%; }
.large-9	{ width: 74.999999997%; }
.large-10	{ width: 83.333333333%; }
.large-11	{ width: 91.666666663%; }
.large-12	{ width: 100%; }

.column, .columns { margin-bottom: 0.5em; }

.row .column:last-child, .row .columns:last-child, .column.last, .columns.last		{ padding-right: 0 !important; }
.row .column:first-child, .row .columns:first-child, .column.first, .columns.first	{ padding-left: 0 !important; }





/*------------------------------------*
	#GENERAL RULES
*------------------------------------*/

.fl			{ float: left; }
.fr			{ float: right; }
.db			{ display: block; }
.dib		{ display: inline-block; }
.di			{ display: inline; }
.pr			{ position: relative; }
.pa			{ position: absolute; }
.formobile	{ display: none; }
.fortablet	{ display: none; }
.fordesktop	{ /*display: block;*/ }
.tal		{ text-align: left; }
.tac		{ text-align: center; }
.tar		{ text-align: right; }
.donotshow	{ display: none; visibility: hidden; }
.show		{ display: block; visibility: visible; }

/**
* opacity white styling
*/

.op1	{ background: url("/images/opacity/white/opacity10.png") repeat; }
.op2	{ background: url("/images/opacity/white/opacity20.png") repeat; }
.op3	{ background: url("/images/opacity/white/opacity30.png") repeat; }
.op5	{ background: url("/images/opacity/white/opacity50.png") repeat; }
.op6	{ background: url("/images/opacity/white/opacity60.png") repeat; }
.op7	{ background: url("/images/opacity/white/opacity70.png") repeat; }
.op8	{ background: url("/images/opacity/white/opacity80.png") repeat; }
.op9	{ background: url("/images/opacity/white/opacity90.png") repeat; }
.op10	{ background: #fff; }

/**
* opacity black styling
*/

.blackop1	{ background: url("/images/opacity/black/opacity10.png") repeat; }
.blackop2	{ background: url("/images/opacity/black/opacity20.png") repeat; }
.blackop3	{ background: url("/images/opacity/black/opacity30.png") repeat; }
.blackop5	{ background: url("/images/opacity/black/opacity50.png") repeat; }
.blackop6	{ background: url("/images/opacity/black/opacity60.png") repeat; }
.blackop7	{ background: url("/images/opacity/black/opacity70.png") repeat; }
.blackop8	{ background: url("/images/opacity/black/opacity80.png") repeat; }
.blackop9	{ background: url("/images/opacity/black/opacity90.png") repeat; }
.blackop10	{ background: #000; }





/*------------------------------------*
	#GENERAL WRAPS
*------------------------------------*/

/**
* max-width = page width - margin 0 auto = centered page
*/

.wrap {
	max-width: 1280px;
	width: 100%;
	margin: 0 auto;
}





/*------------------------------------*
	#GENERAL ELEMENTS
*------------------------------------*/

.skiplink a {
	position: absolute;
	top: -190px;
}

.skiplink a:focus, .skiplink a:hover {
	position: static;
	left: 0;
	width: auto;
}

#main {
	min-height: 500px;
	border-left: 1px solid #ccc;
	padding: 0 1.5em 1em 1.5em;
	/*border-right: 1px solid #ccc;*/
}

.pagedescription {}

.pagetitle { margin-top: 0; }

#path { margin: 1em 0; font-size: 0.83em;  }

.date {
	font-size: 0.83em;
	color: #707070;
	font-style: italic;
}





/*------------------------------------*
	#HEADER
*------------------------------------*/

#header {}

.header-top .columns {
	margin-bottom: 0;
}

.logo {
	max-width: 256px;
	/*padding-top: 3.8em;*/
	background-color: rgb(70, 95, 66);
}

.frontpage-image-container {
	/*min-height: 331px;*/
	background-repeat: no-repeat;
	background-position: center;
	-webkit-background-size: cover;
	background-size: cover;
}

/*.ppt353322 .logo,*/
.ppt353322 .topmenu > li > a{
	background-color: #338801;
}

.ppt353322 .topmenu > li > a{
	border-left: 1px solid #1A6F00;
}

.ppt353322 .topmenu > li > a:hover{
	/*background-color: #1A6F00;*/
}

.ppt353322 .mainmenu{
	background-color: rgba(30, 133, 73, 0.6);
}

.ppt353322 .box .caption{
	background-color: #338801;
}

.ppt353322 a{
	color: #1A6F00;
}

.ppt353322 .logo{
	/*padding: 3.4em 0.5em 0.5em;*/
	max-width: 100%;
	background-color: transparent;
}

.ppt353322 .logo img{
	background-color: #338801;
}

.ppt353322 .logo img,
.ppt353322 .logo .slogan{
	vertical-align: middle;
}

.ppt353322 .projecttag{
	font-weight: 700;
	font-size: 1.231em;
	color: #707070;
	margin-bottom: 0.5em;
}

.ppt353322 .logo .slogan{
	margin-left: 1em;
	color: #338801;
	font-style: italic;
	letter-spacing: 0.2em;
	/*padding-bottom: 0.25em;*/
	font-size: 0.8em;
	margin-top: 1.8em;
	font-weight: 400;
}

.ppt353322 .bio-quote{
	color: #FFF;
	font-style: italic;
	margin-top: 2em;
	font-size: 1.3em;
	bottom: 1em;
	left: 0;
	width: 20%;
	padding: 1em;
	background-color: rgba(51, 137, 1, 0.6);
}

.ppt353322 .quote-wrap{
	bottom: 1em;
	margin: auto;
	left: 0;
	right: 0;
}

.logo .toptext{
	display: block;
	color: #fff;
	font-weight: 600;
	font-size: 1.3em;
}

.logo .bottomtext{
	font-size: 0.9em;
	display: block;
	color: #fff;
	letter-spacing: 0.2em;
}

.logo a:hover{
	text-decoration: none;
}

.kommunevapen{
	margin-top: 0.8em;
}

.kommunevapen img{
	max-height: 25px;
}

.snakkeboble-heilside{
	min-height: 300px;
	background-image: url(http://img1.custompublish.com/getfile.php/3224179.2391.sqcrftqbyb/snakkeboble.png);
	background-size: 100%;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.snakkeboble-heilside.arttype1{
	background-image: url(http://img1.custompublish.com/getfile.php/3266873.2391.fasffpvsst/snakkeboble-blue.png);
}

.left-sidebar .snakkeboble-heilside h3{
	display: block;
	text-align: center;
	margin: 0;
	position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
	margin: auto;
	height: 85px;
	width: 80%;
	font-weight: 700;
	font-size: 1.4em;
}

.snakkeboble-heilside h3 a{
	color: #fff;
}





/*------------------------------------*
	#MENUS AND SEARCH
*------------------------------------*/

#navigation {}

.menu, .menu ul,
.submenu {
	padding: 0;
	margin: 0;
	list-style-type: none;
}

.menu li, .submenu li {
	margin: 0;
	padding: 0;
}

.mainmenu {
	width: 200px;
	padding: 1em;
	background-color: rgba(70, 95, 66, 0.6);
}

.mainmenu > li a {
	color: #fff;
	font-weight: 600;
}

.mainmenu > li a:hover {
	text-decoration: underline;
}

.menubtn {
	display: none;
}

.burger {
	padding: 0.5em 0;
	list-style: none;
	cursor: pointer;
}

.burger li {
	width: 30px;
	height: 4px;
	background-color: #7d7d7d;
	margin-top: 5px;
	margin-bottom: 5px;
}

.topmenu{
	position: relative;
}

.topmenu > li {
	float: left;
	text-align: center;
	width: 20%;
}

.topmenu > li > a {
	padding: 0.5em;
	background-color: rgb(70, 95, 66);
	color: #fff;
	display: block;
	border-left: 1px solid rgb(90, 115, 86);
}

.topmenu li a:hover {
	background-color: rgb(90, 115, 86);
}

.topmenu > li > ul{
	display: none;
	position: absolute;
	background-color: #eee;
	border: 1px solid #e0e0e0;
	border-top: 0;
	margin: 0;
	padding: 0;
	padding-top: 1em;
	width: 100%;
	left: 0;
	z-index: 999999;
}

.topmenu > li:hover > a{
	background-color: #eee;
	color: #333;
}

.topmenu a.menulevel2{
	font-size: 1.2em;
	padding-bottom: 0.5em;
	/*border-bottom: 1px solid #e1e1e1;*/
}

.topmenu > li > ul a{
	color: #333;
	display: block;
	padding: 0 0 0.5em 0;
}

.topmenu > li > ul a:hover{
	background-color: transparent;
	text-decoration: underline;
}

.topmenu > li > ul > li{
	display: block;
	width: 19%;
	margin: 0 0.5% 1em 0.5%;
	float: left;
	padding: 0.3em;
	text-align: left;
	padding: 1em;
	border-radius: 5px;
	background-color: #fff;
	font-size: 0.9em;
}

.topmenu ul.menulevel2{
	display: block !important;
	visibility: visible !important;
}

.aktuelt-menu {
	margin: 0 0 0 1.5em;
	padding: 0;
	list-style: none;
	font-weight: 100;
}

.aktuelt-menu ul{
	padding-left: 1.5em;
	border-left: 1px solid #ccc;
}

.aktuelt-menu li{
	margin-bottom: 0.75em;
}

.aktuelt-menu .menuitemselected{
	color: rgb(70, 95, 66);
	font-weight: bold;
}

.ppt353322 .aktuelt-menu .menuitemselected{
	color: #338801;
	font-weight: bold;
}

.aktuelt-menu a{
	color: #333;
}

/**
* Standard navigation links
*/

.menu a:link	{ text-decoration: none; }
.menu a:visited	{}
.menu a:hover	{}

.menu .menuselected:link	{}
.menu .menuselected:visited	{}
.menu .menuselected:hover	{}

/**
* Searchform
*/

#searchform {
	border: 3px solid rgb(70, 95, 66);
	border-radius: 10px;
	overflow: hidden;
	display: inline-block;
	margin: 0;
	width: 100%;
}

.ppt353322 #searchform{
	border: 3px solid #338801;
}

.search{
	margin-bottom: 1em;
}

.searchinput {
	background-color: transparent;
	border: 0;
	vertical-align: middle;
	font-size: 1em;
	padding: 0.5em;
	width: 85%;
}

.searchsubmit {
	vertical-align: middle;
	font-size: 1em;
	cursor: pointer;
	padding-right: 0.5em;
}





/*------------------------------------*
	#FORMS
*------------------------------------*/

form.cpsimpleform {
	margin: 20px auto;
	max-width: 85%;
	padding: 1em;
	background-color: #fafafa;
}

input:invalid {
	box-shadow: 0 0 5px red;
}

input, textarea {
	max-width: 98%;
}

.cpsimpleform input[type="text"]:not([size]), .cpsimpleform input[type="email"]:not([size]), .cpsimpleform input[type="tel"]:not([size]) {
	max-width: 20em;
	width: 98%;
}

.cpsimpleform input[type="tel"]:not([size]), .cpsimpleform input.sfx-phone:not([size]) {
	width: 10em;
}

input.sfx-phone[type="tel"]:not([size]), input.sfx-telefon[type="tel"]:not([size]) {
	width: 8em;
}

input.sfx-postal-code[type="text"]:not([size]), input.sfx-zip-code[type="text"]:not([size]), input.sfx-postnr[type="text"]:not([size]) {
	width: 8em;
}

label,
.cpstextheading {
	font-weight: bold;
}

fieldset {
	border: 1px solid #999999;
	margin: 1em 0;
	padding-top: 1em;
}

legend {
	font-weight: bold;
}

.cpsinput {
	padding: 5px;
	border: 1px solid;
	border-radius: 4px;
	border-color: #ccc;
}

.cpsimpleform input[type="submit"] {
	display: block;
	margin-left: auto;
	margin-right: 0;
}

.cpstextheading {
	display: block;
	margin-bottom: 5px;
	margin-right: 5px;
	padding-top: 2px;
}

.cpselementcontainer {
	margin-bottom: 5px;
	padding: 2px 0 5px;
}

.cpsoptionsclear {
	clear: both;
	font-size: 1px;
	height: 0;
}

.cpsoptionlabel {
	font-weight: normal !important;
}

.cpselementcontainer.horizontal .cpstextheading {
	float: left;
	width: 32%;
}

.cpselementcontainer.horizontal .cpsoptions,
.cpselementcontainer.horizontal .cpsstatictext {
	float: left;
	text-align: left;
	width: 66%;
}

.cpselementcontainer .cpsstatictext {
	margin: 2px 0 5px;
	padding-top: 2px;
}

.optionshorizontal .cpsradiooption,
.optionshorizontal .cpscheckboxoption {
	float: left;
	margin-right: 5px;
	white-space: nowrap;
}

span.mandatory {
	color: #aa0000;
}





/*------------------------------------*
	#LISTING
*------------------------------------*/

.listingarea {}

.articlelist .articleblock {
	margin: 1em 0;
	position: relative;
}

.articlelist .articleblock .imgwrap img {
	border-radius: 5px;
	overflow: hidden;
}

.articlelist .articleblock .textwrap {
	text-rendering: optimizeLegibility;
}

.articlelist .ingress {
	font-size: 0.83em;
}

.articlelist .articlelink {
	padding-top: 0.5em;
	font-size: 0.83em;
}

.articlelist .articlelink a{
	text-decoration: underline;
}

.listingarea hr, .hr {
	-moz-box-sizing: content-box;
	box-sizing: content-box;
	height: 0;
}

.articlelink {}

.articlelist .headline {
	font-size: 1.15em;
	font-weight: 600;
	text-rendering: optimizeLegibility;
}

.articlelist.latest-post .headline{
	font-size: 1.5em;
}

.articlelist .subheadline {
	margin-top: 0;
	font-size: 1.2em;
}

div.pagebar {
	text-align: center;
}

.fokus{
	margin: 1em auto 1em;
	border-top: 1px solid #ccc;
	padding: 1em 0;
	/*max-width: 768px;*/
}

.fokus .caption{
	margin-top: 0;
	color: rgb(70, 95, 66);
	font-weight: 700;
	letter-spacing: 0.03em;
	text-transform: uppercase;
	font-size: 1.2em;
}

.fokus .headline{
	font-size: 1em;
}

.fokus .headlinelink{
	display: block;
	padding: 0.5em;
	background-color: rgb(70, 95, 66);
	color: #fff;
	border-radius: 0 0 5px 5px;
}

.page353322 .fokus .headlinelink{
	background-color: #338801;
}

.fokus img{
	border-radius: 5px 5px 0 0;
	overflow: hidden;
}

#header .slick-slider{
	margin-bottom: 0;
}

.archivelink{
	padding-top: 0.3em;
	text-align: right;
	font-size: 0.83em;
}

.archivelink a{
	color: #707070;
}

.articlelist.recent-posts,
.articlelist.latest-post{
	border-bottom: 1px solid #ccc;
}





/*------------------------------------*
	#VIEW
*------------------------------------*/

.viewarea {}

.viewareacontent {}

.body {
	text-rendering: optimizeLegibility;
}

.innerbody {}

.innerbody p {}

.headlineview{
	font-size: 1.7em;
	font-weight: 100;
	text-rendering: optimizeLegibility;
}

.viewareacontent .subheadline{
	margin-top: 0;
	margin-bottom: 1em;
	font-size: 1.2em;
	font-weight: 100;
	font-style: italic;
}

.ingressview {
	margin: 1em 0 0;
	font-size: 1.1em;
	text-rendering: optimizeLegibility;
}

.byline {
	font-size: 0.7em;
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding: 0.5em 0;
}

.byline .date{
	font-size: 1em;
	font-style: normal;
}

.viewarea .listingpic { margin-top: 1.5em; }

.viewarea .articleparagraph {  }

.paragraphpictable {
	width: 35%;
	height: auto;
	float: right;
	padding: 0 0 0.5em 0.5em;
}

.paragraphpictext {
	padding: 0.5em 0;
}

.viewarea img[align="left"] {
	margin: 0 10px 10px 0;
}

.viewarea img[align="right"] {
	margin: 0 0 10px 10px;
}

.viewarea img[align="middle"] {
	margin: 0 0 10px 0px;
}

.viewarea .articlemedia .articleimage {
	margin: 0 0 10px 0px;
	background-color: #fff;
}

.viewarea .articlemedia .articleimagedesc {
	/*text-align: center;*/
        text-align: right;
	font-style: italic;
	font-size: 0.75em;
	margin-bottom: 1.5em;
	margin-top: 0.5em;
	color: #666;
}

.wholepage .articletext{
	top: 50px;
	right: 0;
	max-width: 766px;
	max-height: 480px;
	overflow-y: scroll;
	width: 100%;
	padding: 2em;
	background-color: rgba(51, 137, 1, 0.8);
	color: #fff;
	font-weight: 700;
}

.wholepage .listingpic{
	margin-top: 0;
}

.wholepage .backbtn{
	top: 25px;
}

.wholepage .backbtn a{
	left: 0;
	top: 50px;
	display: inline-block;
	background-color: rgba(51, 137, 1, 0.8);
	color: #fff;
	padding: 0.5em 1em;
}

.englishlink a{
	display: block;
	background-color: rgb(51, 137, 1);
	color: #fff;
	padding: 0.5em 1em 0.5em 3.5em;
	border-radius: 3px;
	background-image: url(http://img1.custompublish.com/getfile.php/3259854.2391.qtfqpvbxwf/union-jack.jpg);
	background-repeat: no-repeat;
	background-position: 8px 50%;
}

.englishlink a:hover{
	background-color: rgb(31, 117, 0);
}




/*------------------------------------*
	#SIDEBAR
*------------------------------------*/

#mainsidebar {}

/**
* standard box/widget
*/

.box {
	margin: 0 0 1em 0;
}

.box .caption {
	margin: 1em 0 0 0;
	padding: 0.45em 0.5em;
	text-align: center;
	font-size: 1.15em;
	background-color: rgb(70, 95, 66);
	color: #fff;
	border-radius: 3px 3px 0 0;
}

.box .calendarcell{
	padding: 0.5em;
	border: 1px solid #ccc;
	border-radius: 0 0 3px 3px;
}

.box p,
.box ul,
.box ul li {
	list-style: none;
	margin: 0;
	padding: 0;
}

.left-sidebar{
	padding-left: 0;
}

.left-sidebar h3{
	font-weight: 100;
	font-size: 1.2em;
	margin-bottom: 1.5em;
	margin-top: 2.7em;
}

/* Newsletter box in sidebar */
.box.newsletter p {
	font-size: 0.8em;
	padding-bottom: 10px;
}

.newsletter .newslettersunlabel {
	font-size: 0.8em;
}

.newsletter input.newslettersubsubmit {
	margin-top: 10px;
}

.newsletter #newslettersub {
	font-size: 0.8em;
}


/*------------------------------------*
	#FOOTER
*------------------------------------*/

#footer {
	background-color: #f2f2f2;
	margin-top: 2em;
	border-top: 1px solid #eee;
}

#cookieinfobar{
	width: 100% !important;
	padding: 1em 2em !important;
	background-color: #f2f2f2;
}

.contactinfo span.dib{
	margin: 0 2em;
	display: inline-block;
}

.contactinfo .fielddesc{
	display: block;
	height: 14px;
	text-transform: uppercase;
	color: #7d7d7d;
	font-size: 0.813em;
}

.contactinfo .homelink{
	/*display: block;
	width: 100%;*/
	margin-top: 0.5em;
	font-size: 0.83em;
}

.contactinfo > span{
	font-size: 0.813em;
	margin-bottom: 2em;
}

.footer-top{
	background-color: #fff;
	padding: 1em;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.cpcredits,
.cp:link {
	font-size: 0.8em;
	text-decoration: none;
	color: #ccc;
}

.copyright {}

.footercontent{
	padding: 2em 0;
	/*border-bottom: 1px solid #ccc;*/
	margin-bottom: 2em;
}

#footer .map{
	background-image: url(http://img1.custompublish.com/getfile.php/3116237.2391.cudbrsuedv/nordhordland-kart-gulen-sans-oygarden.png);
	background-repeat: no-repeat;
	width: 526px;
	height: 420px;
	margin-left: 8em;
	-webkit-background-size: 80%;
	background-size: 80%;
}

.ppt353322 #footer .map{
	background-image: url(http://img1.custompublish.com/getfile.php/3116236.2391.tdvqqaydwq/nordhordland-kart-gulen-large.png);
}

#footer .map a{
	padding: 0.55em;
	background-image: url(http://img1.custompublish.com/getfile.php/3115907.2391.ucrfwcusyq/shieldshadow.png);
	background-repeat: no-repeat;
	background-position: 50% 119%;
}

#footer .map a img{
	width: 34px;
	height: auto;
}

#footer .mapbg{
	background-color: #fff;
	height: 300px;
	width: 500px;
	border-radius: 50%;
	overflow: visible;
	z-index: 0;
	top: 15%;
	left: 10%;
}

/*#footer .austrheim{
	top: 39px;
	left: 35px;
}

#footer .fedje{
	top: 32px;
	left: -12px;
}

#footer .lindas{
	top: 112px;
	left: 135px;
}

#footer .masfjorden{
	top: 12px;
	left: 165px;
}

#footer .meland{
	top: 152px;
	left: 65px;
}

#footer .modalen{
	top: 22px;
	left: 275px;
}

#footer .osteroy{
	top: 188px;
	left: 159px;
}

#footer .radoy{
	top: 92px;
	left: 45px;
}

#footer .map a img{
	width: 34px;
	height: auto;
}*/

#footer .austrheim{
	top: 148px;
	left: 51px;
}

#footer .fedje{
	top: 133px;
	left: -7px;
}

#footer .lindas{
	top: 236px;
	left: 141px;
}

#footer .masfjorden{
	top: 116px;
	left: 191px;
}

#footer .meland{
	top: 266px;
	left: 81px;
}

#footer .modalen{
	top: 126px;
	left: 320px;
}

#footer .osteroy{
	top: 311px;
	left: 189px;
}

#footer .radoy{
	top: 206px;
	left: 61px;
}

#footer .gulen{
	top: 40px;
	left: 160px;
}

#footer .oygarden{
	top: 265px;
	left: 6px;
}

#footer .mapname{
	font-size: 0.8em;
	color: #fff;
	left: 34px;
	top: -9px;
	display: inline-block;
	background-color: #333;
	border-radius: 3px;
	padding: 0.1em 0.2em;
	opacity: 0;
	-webkit-transition: opacity 0.2s ease-in-out;
	transition: opacity 0.2s ease-in-out;
}

#footer .fedje .mapname{
	left: -38px;
}

#footer .oygarden .mapname{
	left: -68px;
}

#footer .map a:hover .mapname{
	opacity: 1;
}

#footer .linklist a{
	display: block;
}

#footer .linklist li.link{
	padding: 0 0.5em;
	margin-bottom: 1em;
}

#footer .linklist li.link .linkinner{
	display: inline-block;
	background-color: #fff;
	border: 1px solid #eee;
	border-bottom: 2px solid #ccc;
	border-radius: 5px;
	font-size: 0.7em;
	width: 100%;
}

#footer .linklist li.link .linkinner:hover .linktext{
	background-color: #ccc;
}

#footer .linklist li.link .linkinner img{
	padding: 4px;
}

#footer .linklist li.link .linkinner .linktext{
	display: block;
	padding: 5px 10px;
	border-top: 1px solid #ccc;
	background-color: #fff;
}

/*#footer .linklist li{
	float: left;
	margin-right: 2%;
}
*/
#footer .linkscontainer .caption{
	color: rgb(70, 95, 66);
	margin-top: 0;
	margin-bottom: 0.75em;
	font-weight: 100;
}

.ppt348877 #footer .linkscontainer .caption{
	color: #338801;
}



/*------------------------------------*
	#MISC
*------------------------------------*/

.errmsg {
	padding: 0.5em;
	border: 1px solid #AA0000;
	font-weight: bold;
	color: #AA0000;
	background: #FFD9D9;
}

/**
* weather forecast
*/

.weathertablefivedays {}

.weathertablefivedays td {
	padding: 5px;
}

.weathertablefivedays .weatherlocname {
	font-weight: bold;
}

/**
* Calendar
*/

.icalendardayhead { background-color: #f0f0f0; }

.monthlycalendartable { width: 100%; }

.calendardate { color:#333; }

.caltime {
	margin-right: 15px;
}

.vevent {
	padding: 0.5em 0 0.5em 2em;
	border: 1px solid #666666;
	background-color: #EEEEEE;
}

.eventdate { background: url("http://img4.custompublish.com/getfile.php/981155.1554.qccuvsrypc/date.png") no-repeat scroll 0 0 transparent; }

.calevent {
	margin: 0 0 0.5em;
	padding: 0.5em;
}

.calevent .eventwhen {
	margin-right: 10px;
}

.calendarblock {
	padding-top: 0.5em;
	margin-top: 0.5em;
	border-top: 1px solid #ccc;
}

.calendarblock:first-child{
	border-top: 0;
	padding-top: 0;
	margin-top: 0;
}

.calendarblock .columns {
	margin-bottom: 0;
}

.calendarblock .when {
	font-size: 0.63em;
	color: #666;
}

.calendarblock .day{
	text-transform: uppercase;
	padding-top: 0.25em;
	font-size: 1.4em;
}

.calendarblock .where {
	font-size: 0.83em;
	color: #707070;
	font-style: italic;
}

/**
* Effects of wide page classes
*/

.widemain #main {
	width: 80%;
	border-left: 0;
	margin-top: 1.2em;
	padding-right: 2em;
}

.widemain .left-sidebar,
.widefull .left-sidebar,
.widefull #mainsidebar {
	display: none;
}

.widefull #main { width: 100%; float: none; padding-left: 0; border: 0; padding-right: 0; }

.nostyle {
	list-style: none;
	margin: 0;
	padding: 0;
}

.scaletext{
	margin-top: 0.25em;
}

.scaletext .small  { font-size: 0.8em; }
.scaletext .medium { font-size: 1em; }
.scaletext .large  { font-size: 1.3em; }

#colorbox:focus {
	outline: 0;
}

#cboxOverlay {
	background: #000 !important;
}

/**
* Slideshow
*/

.slick-slide .cpeditlinks img {
	display: inline;
}

.slick-slide img {
	margin: 0 auto;
}

.articleview-slideshow .slick-prev:before, .articleview-slideshow .slick-next:before {
	color: #666;
}

.articleview-slideshow.slider-nav .slick-slide {
	opacity: 0.2;
	-webkit-transition: opacity 120ms ease-in-out;
	transition: 		opacity 120ms ease-in-out;
}

.articleview-slideshow.slider-nav .slick-center {
	opacity: 1;
}

/**
* Searchpage
*/

.searchpage .tabberlive .block {
	margin-bottom:	1em;
	padding-bottom:	1em;
	border-bottom: 1px solid #eee;
}

.searchpage .tabberlive .headline {
	font-size: 1.3em;
	margin-bottom: 0.65em;
}

.searchpage .tabberlive .date {
	color: #c0c0c0;
	font-size: 0.9em;
	font-style: italic;
	margin-top: 0.5em;
	line-height: 1.6;
}

.searchpage .tabberlive > div > div {
	font-size: 1.1em;
}

/**
* Calendar v3
*/

h5.caldayheader {
	margin: 0.5em 0;
	padding: 0.5em;
	font-weight: 200;
	border-top: 1px solid #ccc;
	background: #fafafa;
}

.calevent {
	padding: 0 0 0.5em 1em;
}



/**
 * Article archive
 */

.artarchiveweekhead{
	border-bottom: 1px solid #ccc;
	padding-bottom: 0.25em;
	margin-bottom: 0.25em;
}

.articlearchive .artarchiveweekhead{
	margin-top: 2em;
}

.articlearchive .artarchivedate{
	float: none;
	width: auto;
	display: inline-block;
}

.articlearchive .artarchiveupdated{
	display: none;
}

.articlearchive .artarchivetitle{
	float: none;
	width: auto;
	display: inline-block;
}




/*------------------------------------*
	#FOR ADMINISTRATORS
*------------------------------------*/

.empty-page-message	{
	padding: 1.5em;
	margin: 0 0 0.5em 0;
	width: 75%;
	border-radius: 3px;
	background-color: #E4F1FE;
	color: #446CB3;
	font-size: 1.1em;
}

.empty-page-message .new-article-btn {
	padding: 0.5em 1em;
	border: 0;
	border-bottom: 3px solid #3A539B;
	border-radius: 2px;
	background-color: #4183D7;
	text-decoration: none;
	color: #fff;
	cursor: pointer;
	display: inline-block;
}

.empty-page-message .new-article-btn:hover {
	border-bottom: 2px solid #3A539B;
	border-top: 1px solid #E4F1FE;
}

.empty-page-message .new-article-btn:active {
	border-bottom: 0;
	border-top: 3px solid #E4F1FE;
}

.empty-page-menu {
	margin: 2em 0;
}
.empty-page-menu span {
	display: block;
	margin-bottom: 0.5em;
}

.empty-page-menu ul li a {
	display: block;
	max-width: 45%;
	padding: 0.4em;
	margin-bottom: 0.5em;
	border: 1px solid #eee;
	background-color: #fafafa;
	border-radius: 3px;
}

.empty-page-menu li a:hover {
	background-color: #eaeaea;
}





/*------------------------------------*
	#MEDIA QUERIES
*------------------------------------*/

@media all and (max-width: 768px) {

	#main { min-height: 0; }

	.fortablet	{ display: block; }
	.fordesktop	{ display: none; }

	.medium-1	{ width: 8.333333333%; }
	.medium-2	{ width: 16.666666666%; }
	.medium-3	{ width: 24.999999999%; }
	.medium-4	{ width: 33.333333332%; }
	.medium-5	{ width: 41.666666665%; }
	.medium-6	{ width: 50%; }
	.medium-7	{ width: 58.333333331%; }
	.medium-8	{ width: 66.666666664%; }
	.medium-9	{ width: 74.999999997%; }
	.medium-10	{ width: 83.333333333%; }
	.medium-11	{ width: 91.666666663%; }
	.medium-12	{ width: 100%; }

}

@media all and (max-width: 480px) {

	.fl,
	.fr {
		float: none;
	}

	.row .column, .row .columns,
	.row .columns:first-child, .row .columns:last-child {
		width: 100% !important;
		float: none;
		padding-left: .5em !important;
		padding-right: .5em !important;
	}

	.small-1	{ width: 8.333333333%; }
	.small-2	{ width: 16.666666666%; }
	.small-3	{ width: 24.999999999%; }
	.small-4	{ width: 33.333333332%; }
	.small-5	{ width: 41.666666665%; }
	.small-6	{ width: 50%; }
	.small-7	{ width: 58.333333331%; }
	.small-8	{ width: 66.666666664%; }
	.small-9	{ width: 74.999999997%; }
	.small-10	{ width: 83.333333333%; }
	.small-11	{ width: 91.666666663%; }
	.small-12	{ width: 100%; }

	.menubtn {
		display: block;
	}

	.mainmenu > li {
		display: block;
		margin-right: 0;
	}

	.logo,
	.kommunevapen{
		text-align: center;
	}

	.kommunevapen > a:first-child{
		display: block;
		margin-bottom: 0.25rem;
	}

	html .frontpage-image-container.cf{
		display: none;
	}

	.burger{
		display: inline-block;
		padding: 0.5rem;
		background-color: #338801;
	}

	.burger li{
		background-color: #fff;
	}

	.topmenu > li{
		display: block;
		width: 100%;
		text-align: left;
		float: none;
	}

}

@media print {

	* {
		background-color: #FFFFFF !important;
		background-image: none !important;
		border-color: #666666 !important;
		color: #000000 !important;
		box-shadow: none !important;
		text-shadow: none !important;
	}

	body {
		font-size: 11pt;
		font-family: Georgia, "DejaVu Serif", "Bitstream Vera Serif", "Times New Roman", "Liberation Serif", Times, Serif !important;
	}

	#header, #topnav, #navigation, #subnavbar, #mainsidebar, #footer, #cp, #searchform, .corner, #taleweb, #talewebholder, #PAFTOOLBAR, #skiplink, .skiplink, .adminbar, .cpeditlinks {
		display: none !important;
	}

	#page, #main {
		border: none !important;
		min-width: 0 !important;
		float: none !important;
		width: auto !important;
	}

	.side {
		padding: 0;
	}

	.box, .articleblock {
		page-break-inside: avoid;
	}

	th {
		background-color: #CCCCCC !important;
		color: #000000 !important;
	}

	tr:nth-child(2n+1) {
		background-color: #DEDEDE !important;
	}
	tr:nth-child(2n+1) {
		background-color: transparent !important;
	}
	p,
	h2,
	h3 {
		orphans: 3;
	    widows: 3;
	}

}